Avast WEBforum

Avast Products => Avast Free Antivirus / Premium Security (legacy Pro Antivirus, Internet Security, Premier) => Topic started by: Vladimyr on March 31, 2008, 04:07:56 AM

Title: New Sticky? Compatible resident security apps.
Post by: Vladimyr on March 31, 2008, 04:07:56 AM
Hi all

In the course of updating PCs of various configuration from 4.7 to 4.8, it occurred to me that now that avast! is "officially" an antispyware tool, potential conflicts with other active detection/repair tools will likely be front-of mind for more avast! users (whether or not there is an actual increased likelihood of conflict).
It would be good to have a sticky listing apps that have no predicted and/or detected conflict with avast!, and those that do, including the nature and symptoms of the conflict.

cheers,
Vlad
Title: Re: New Sticky? Compatible resident security apps.
Post by: Vlk on March 31, 2008, 09:25:15 AM
AFAIK there're no known confirmed conflicts so far.
Title: Re: New Sticky? Compatible resident security apps.
Post by: Lisandro on April 01, 2008, 04:50:08 AM
Tested with SuperAntispyware and SpywareTerminator ok.
SpywareBlaster and Spybot ok also.
Title: Re: New Sticky? Compatible resident security apps.
Post by: jwa on April 01, 2008, 05:51:17 AM
There appears to be a conflict with the hips in Online Armour. I have a thread started. "trouble on startup with 4.8"